Subject: bug#34208: xboing fails to start

From: Ricardo Wurmus <[email-masked]>
Date: Sat, 26 Jan 2019 16:30:16 +0100

merge 34208 23217
thanks

Ricardo Wurmus <[email-masked]> writes:

> Starting “xboing” I only get an error message:
>
> --8<---------------cut here---------------start------------->8---
> /gnu/store/0im1vkwpnj10ix064s71yladv1wmhgvp-xboing-2.4/bin/xboing
> XBoing - Please wait rekado, initialising xboing ...
> XBoing - Error: Xlib Error: BadMatch (invalid parameter attributes)
>
> Please read `/gnu/store/0im1vkwpnj10ix064s71yladv1wmhgvp-xboing-2.4/docs/problems.doc' document for help.
> --8<---------------cut here---------------end--------------->8---
>
> “problems.doc” does not mention this error.

It can be started with “-usedefcmap”, but it’s still unplayable as it
seems to scroll through the user interface at very high speed.

I just noticed that there is an earlier bug report from 2016:

    https://issues.guix.info/issue/23217

As the problems haven’t been fixed since then I would prefer to remove
xboing.

--
Ricardo